/*---:[ Thesis CSS reset ]:---*/
* {
	margin: 0;
	padding: 0;
	word-wrap: break-word;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
img, abbr, acronym, fieldset {
	border: 0;
}
code {
	line-height: 1em;
}
pre {
	overflow: auto;
	clear: both;
	word-wrap: normal;
	-moz-tab-size: 4;
	tab-size: 4;
}
sub, sup {
	line-height: 0.5em;
}
img, .wp-caption {
	max-width: 100%;
	height: auto;
}
iframe, video, embed, object {
	display: block;
	max-width: 100%;
}
img {
	display: block;
}
.left, .alignleft, img[align="left"] {
	display: block;
	float: left;
}
.right, .alignright, img[align="right"] {
	display: block;
	float: right;
}
.center, .aligncenter, img[align="middle"] {
	display: block;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	float: none;
	clear: both;
}
.block, .alignnone {
	display: block;
	clear: both;
}
.wp-smiley {
	display: inline;
}
body {background:#1C1C1C;color:#ffffff;font-family:"Open Sans", sans-serif;font-weight:300;margin:0;padding:0;}
html {margin:0;padding:0;}
#container {margin-left:auto;margin-right:auto;width:100%;max-width:960px;}
#header{float:left;width:100%;margin-top:1.5em;}
#content{width:96%;padding-right:2%;padding-left:2%;min-height:500px;margin-bottom:5em;text-align:center;float:left;margin-top:2em;} #content p {font-size:95%;}
#homeContent {width:100%;float:left;text-align:center;margin-top:2.5em;margin-bottom:2.5em;}
.text_box {text-align:center;height:350px;margin-top:4em;float:left;}
strong {font-weight:700;}
p {margin-bottom:1em;}
#noEvent {background:#00A687;padding:30px;text-transform:uppercase;font-size:30px;font-family:'Dosis',sans-serif;}

/* Nav Menu */
.menu_control {display:none;font-family:"Dosis",sans-serif;text-transform:uppercase;font-weight:normal;}
.menu {font-family:"Dosis",sans-serif;font-weight:normal;text-align:center;text-transform: uppercase;letter-spacing:3px;font-size:105%;z-index:1;margin-top:1.2em;}
.menu a {color:#999;border-bottom:0px;}
.menu a:hover {color:#FFF;}
.menu ul {display:inline-block;}
.menu li {display:inline;position:relative;}
.menu a:hover {background:none;color:#FFFFFF;padding-bottom:5px;}
.menu .current ul a, .menu .current-cat ul a, .menu .current-menu-item ul a {padding-bottom:5px;}
.current-menu-item a {color:#00A687;}
.menu li :after {content:"|";margin-left:5px;color:#999;}
.menu li.contact > :after {content:"";color:#999;margin-left:0.3em;}

.menu-item-254 a {color:#00A687;} .menu-item-255 a {color:#00A687;}
.menu-item-256 a {color:#00A687;}
.menu li.facebook {color:#ffcc00;font-family:'Entypo Social';margin-left:0px;margin-right:0px;padding:0em 0em;letter-spacing:0px;font-size:100%;}
.menu li.facebook > :after {content:"";margin-left:0px;}
#facebook li {font-family:'Entypo Social';font-size:3em;float:left;width:50px;display:inline-block;}
.menu li.twitter {font-family:'Entypo Social';margin-left:0px;margin-right:0px;padding:0em 0em;letter-spacing:0px;font-size:100%;}
.menu li.twitter > :after {content:"";margin-left:0px;}
#twitter li {font-family:'Entypo Social';font-size:3em;float:left;width:50px;display:inline-block;}
.menu li.flickr {font-family:'Entypo Social';margin-left:0px;margin-right:0px;padding:0em 0em;letter-spacing:0px;font-size:100%;}
.menu li.flickr > :after {content:"";margin-left:0px;}
#flickr li {font-family:'Entypo Social';font-size:3em;float:left;width:50px;display:inline-block;}
#menu-socialmenu {margin-top:0.2em;margin-left:0px;letter-spacing:0px;font-size:200%;}

.nav {width:84.34%;float:left;text-align:center;margin-left:2%;margin-right:2%;} #pull {font-size:2em;font-family:'Entypo',sans-serif;}
#navWrapper {width:100%;float:left;padding-bottom:1em;border-bottom:solid 1px #999;border-top:solid 1px #999;margin-top:1em;}
#headerLogo a {background:url('http://durian.active-ns.com/~naboko01/wp-content/images/nabokovLogo.gif')no-repeat;text-indent:-9999px;display:block;width:74px;height:104px;margin-left:auto;margin-right:auto;border-bottom:0px;}
#headerWrapper {height:105px;}
#headerLogo a:hover {border-bottom:0px;}
#headerLogo {width:4.68%;float:left;}
#navSearch {float:right;} .nav a#pull {display:none;} 
#navSocial {width:6.979%;float:left;}
.screen-reader-text {}

/* Slider */

.rslides {position:relative;list-style: none;overflow:hidden;width: 100%;padding: 0;margin: 0;}
.rslides li {-webkit-backface-visibility: hidden;position: absolute;display: none;width: 100%;left: 0;top: 0;}
.rslides li:first-child {position: relative;display: block;float: left;}
.rslides img {display: block;height: auto;float: left;width: 100%;border: 0;margin-left:auto;margin-right:auto;z-index:2;}
#homeText {padding:5%;font-size:90%;} #homeText p {font-size:90%;} #homeText h1 a {color:#fff;} #homeText h1 a:hover {color:#999;}

/* Rest */

.footer{width:100%;border-top:solid 1px #999999;padding-top:1em;float:left;margin-bottom:5em;}
#footerSocial{float:left;width:100%;text-align:center;font-size:90%;margin-top:2em;margin-bottom:1em;} #footerSocial h2 {text-transform:lowercase;color:#00A687;} #footerSocial h2 a {color:#00A687;text-transform:lowercase;} #footerSocial h2 a:hover {color:#FFF;}
#footerNav{width:100%;text-align:center;float:left;border-top:solid 1px #999999;}
#footerPartners {padding-top:2em;} #footerPartners img {width:auto;height:auto;}
#footerPartners li {position:relative;display:inline;padding:5px 5px;content: none;content:"";}
#footerEmail {width:47%;margin-right:3%;float:left;}
#footerTwitter {width:50%;float:left;} #footerTwitter ul {list-style:none} #footerTwitter li {margin-bottom:1em;}
#footerInstagram {width:90%;margin-left:5%;margin-right:5%;float:left;margin-top:2em;margin-bottom:3em;text-align:center;}
#metaYear {border-bottom: 1px solid #999999;border-top: 1px solid #999999;font-family: "Dosis",sans-serif;font-size: 1.5em;letter-spacing: 3px;padding: 1em;margin-top:1em;}
#bajo {padding-top:4em;} #bajo a {opacity:0.3;filter:alpha(opacity=30);} #bajo a:hover{opacity:1.0;filter:alpha(opacity=100);} #bajo img {width:auto;height:auto;}

a {color:#999;text-decoration:none; -o-transition:.5s;-ms-transition:.5s;-moz-transition:.5s;-webkit-transition:.5s;transition:.5s;}
a:hover {color:#fff;}
p {margin:1.5em 0em;font-size:120%;line-height:150%;}
h1 {margin-bottom:1em;text-transform:uppercase;font-family:"Dosis",sans-serif;color:#00A687;letter-spacing:4px;}
h2 {color:#00A687;margin-bottom:1em;text-transform:uppercase;font-family:"Dosis",sans-serif;letter-spacing:4px;} 
h3 {color:#00A687;margin-bottom:1em;text-transform:uppercase;font-family:"Dosis",sans-serif;letter-spacing:4px;color:#999;} h5 {text-transform:uppercase;letter-spacing:1px;color:#fff;}
h2 production {color:#cc3300;}
blockquote {font-style:italic;color:#CCC;}
img {width:100%;height:100%;max-width:450px;margin-left:auto;margin-right:auto;margin-top:1em;margin-bottom:1em;} 
::-moz-selection {background-color:#999999;color:#fff;}
::selection {background-color:#999999;color:#fff;}
#flickrImage img { width:100px;max-width:100px;height: 100px; padding: 5px; margin: 0 10px 10px 0; border: 1px solid #000; background: #ccc;float: left; }
#newsPost {width:100%;float:left;border-top:solid 1px #fff;padding-top:1em;}
#newsPost ul {padding-left:5%;} #categories li {font-size:90%;list-style:none;border-bottom:solid 1px #333;padding-bottom:3px;}
#newsLeft {width:63%;margin-right:3%;float:left;text-align:left;}
#newsRight {width:33%;float:left;text-align:left;}
#newsIcons {width:50%;float:left;} #entypIcons {font-family:'Entypo Social';font-size:3em;position:relative;margin-right:10px;float:left;}
input#s {text-transform:uppercase;}
#homeImgSml {max-width:33%;float:left;margin-right:7%;margin-top:4.3em;clear:both;}
#homeProductions {font-size:85%;width:100%;}
#headerHero{float:right;font-size:80%;width:50%;text-align:right;} 
#headerHero p{font-size:90%;} 
#headerHero h1 {line-height:1.2em;margin-bottom:0.3em;}
#homeBlog{float:left;font-size:80%;border-bottom:solid 1px #999;padding-bottom:2em;width:100%;} 
#homeBlog p {font-size:95%;} 
#homeBlog h2 {text-transform:lowercase;letter-spacing:3px;margin-top:1em;margin-bottom:0em;color:#999;} 
#homeBlog a {color:#fff;} 
#homeBlog a:hover {color:#999;}

#homeEvents{float:left;font-size:80%;padding-bottom:2em;width:100%;} 
#homeEvents h2 {text-transform:lowercase;letter-spacing:3px;margin-top:1em;margin-bottom:0em;color:#999;} #homeEvents a {color:#fff;}
#homeEvents a:hover {color:#999;}
#homeEvents p {font-size:95%;}

#aboutLeft {width:30%;margin-right:3%;float:left;color:#000;}
#aboutRight {width:66%;float:left;text-align:left;} img #aboutRight {width:auto;}
.left, .alignleft, img[align="left"] {width: auto;}
#whatsonLeft {width:46%;margin-left:2%;margin-right:2%;float:left;}
#whatsonRight {width:46%;margin-left:2%;margin-right:2%;float:left;}
#unitPast {width:44%;margin-left:2%;margin-right:2%;font-size:75%;display:inline-block;vertical-align:top;height:auto;border-bottom:solid 1px #999;min-height:420px;}
#unitWhats {width:20%;margin-left:2%;margin-right:2%;font-size:75%;display:inline-block;vertical-align:top;height:auto;border-bottom:solid 1px #999;min-height:420px;}
#unitWhatsSml {width:46%;margin-left:2%;margin-right:2%;font-size:75%;float:left;display:inline-block;vertical-align:top;height:auto;border-bottom:solid 1px #999;min-height:250px;}
#unitWhats h2 a {color:#fff;} #unitWhats h2 a:hover {color:#999;}
#col_1_of_2 {width:47%;margin-right:6%;float:left;min-height:780px;} 
#col_2_of_2 {width:47%;float:left;}
#col_1_of_3 {width:30.3333%;margin-right:1.5%;margin-left:1.5%;float:left;text-align:center;position:relative;font-size:80%;}
#col_2_of_3 {width:30.3333%;margin-right:1.5%;margin-left:1.5%;float:left;text-align:center;position:relative;font-size:80%;}
#col_3_of_3 {width:30.3333%;margin-right:1.5%;margin-left:1.5%;float:left;text-align:center;position:relative;font-size:80%;}
#unit {margin-top:2em;margin-bottom:2em;} #unit a:hover {color:#CC6699;}
#unit2 {width:40%;margin-right:5%;margin-left:5%;margin-top:1em;margin-bottom:1em;position:relative;display:inline-block;vertical-align:top;font-size:75%;height:auto;border-bottom:solid 1px #999;}
#unit3 {width:29%;margin-right:1.5%;margin-left:1.5%;margin-top:1em;margin-bottom:1em;position:relative;display:inline-block;vertical-align:top;font-size:75%;height:auto;} #unit3 a:hover {color:#66CCCC;}
#unit3prod {width:29.3%;margin-right:1.5%;margin-left:1.5%;margin-top:1em;margin-bottom:1em;position:relative;display:inline-block;vertical-align:top;font-size:75%;height:auto;} #unit3prod a:hover {color:#CC6699;} #unit3prod h2 {margin:2em 0em;}
#unit5 {width:18.4%;margin-top:1em;margin-left:0.5%;margin-right:0.5%;position:relative;display:inline-block;vertical-align:top;font-size:75%;height:auto;margin-bottom:1em;} #unit5 p {font-size:95%;}
#contactRight {width:45%;margin-left:2.5%;margin-right:2.5%;float:left;}
#contactLeft {margin-left:25%;margin-right:25%;width:50%;float:left;}

#col_productions {width:29.7%;margin-right:5%;float:left;text-align:center;position:relative;}
#col_productions p {font-size:1em;} #col_productions a:hover {color:#CC6699;} #col_productions h2 {text-transform:lowercase;letter-spacing:3px;margin-top:1em;margin-bottom:0em;color:#CC6699;} 

#col_events {width:30%;margin-right:5%;float:left;text-align:center;position:relative;}
#col_events p {font-size:1em;} #col_events a:hover {color:;} #col_events h2 {text-transform:lowercase;letter-spacing:3px;margin-top:1em;margin-bottom:0em;color:#66CCCC;}

#col_blog {width:30%;margin-right:0%;float:left;text-align:center;position:relative;}
#col_blog p {font-size:1em;} #col_blog a:hover {color:#00A686;} #col_blog h2 {text-transform:lowercase;letter-spacing:3px;margin-top:1em;margin-bottom:0em;color:#00A686;}

#readWhite {display:inline-block;margin-bottom:1em;}
#readWhite a {background:none repeat scroll 0 0 #FFF;color:#000;font-family: "Dosis",sans-serif;font-weight:bold;text-transform:uppercase;display:inline-block;margin:0.5em 0em;padding:6%;font-size:120%;} #readWhite a:hover {background:#999;color:#fff;}
#readGrey {display:inline-block;margin-bottom:1em;}
#readGrey a {background:none repeat scroll 0 0 #999;color:#FFF;font-family: "Dosis",sans-serif;font-weight:bold;text-transform:uppercase;display:inline-block;margin:0.5em 0em;padding:5%;font-size:120%;} #readGrey a:hover {background:#ccc;}
.email_button {background: none repeat scroll 0 0 #00A687;border: 0 none;
color: #000000;font-family: "Dosis",sans-serif;font-size: 120%;font-weight: bold;height: 39px;padding: 1px 2.1% 2.1%;text-transform: lowercase;width: 15%;}
.email_input {padding:2.5%;width:75%;box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;}

/* Comment Form */
#share {border-bottom:1px solid #999999;float:left;margin-bottom:1.5em;margin-top:1.5em;padding-bottom:2em;position:relative;width:100%;}
.comment_form_title {text-transform:uppercase;color:#FFF;font-family:"Dosis", sans-serif;font-size:2em;letter-spacing:3px;font-weight:400;}#comment input {width:100%;background:#eee;}
#comment1 {margin-bottom:1em;}
.comment_text {padding-bottom:1em;}
.comment_author {border-top: 1px solid #999;color: #fff;float: left;font-family:"Dosis", sans-serif;font-size: 1.3em;padding: 2em 0;text-transform: uppercase;width: 100%;}
.comment-reply-link {padding:0.2em;letter-spacing:3px;background:#00A686;color:#ffffff;font-family: "Dosis",sans-serif;text-transform:uppercase;font-size:1em;display:inline-block;margin-bottom:1em;}
.comment-reply-link:hover {background:#fff;color:#00A686;}
.children {background:#68C07A;padding:2em;}
textarea {height: auto;width:100%;padding:1em;}
#respond { background: #ececec;padding:0 5px 0 5px;}
#respond input[type=text], textarea {-webkit-transition: all 0.30s ease-in-out;-moz-transition: all 0.30s ease-in-out;-ms-transition: all 0.30s ease-in-out;-o-transition: all 0.30s ease-in-out;outline: none;padding: 3px 0px 3px 3px;margin:5px 1px 3px 0px;border:1px solid #DDDDDD;}
#respond input[type=text]:focus, textarea:focus {box-shadow: 0 0 5px rgba(81, 203, 238, 1);margin: 5px 1px 3px 0px;border: 1px solid rgba(81, 203, 238, 1);}
#submit {width:100%;border:0px;color: #ffffff;padding: 10px;text-decoration: none;
background:#00A686; -o-transition:.5s;-ms-transition:.5s;-moz-transition:.5s;-webkit-transition:.5s;transition:.5s;font-family: 'Dosis', sans-serif;text-transform:uppercase;font-size:1em;letter-spacing:2px;} 
#submit:hover {width:100%;border:0px;background:#999999;}

@media screen and (min-width:1230px){
}

@media all and (max-width:960px) {
	.nav {width:100%;}
	#navSocial {width:100%;}
	#unitWhats {width:42%;margin-left:2%;margin-right:2%;}
}

@media all and (max-width:480px) {
	.afg-img {height:auto;width:100%;max-width:300px;} .afg-cell {float:left;width:20%;}
#homeProductions {border-bottom:solid 1px #999;padding-bottom:2em;}
#homeImgSml {margin-left:auto;margin-right:auto;width:100%;max-width:100%;margin-top:1em;}
#homeOther {margin-top:2em;margin-bottom:0em;}
	#homeContent {margin-top:0.5em;}
#content {margin-top:0em;font-size:80%;}
	#header {margin-top:0.8em;}
	#headerHero{display:none;} 
	#headerWrapper {height:70px;} 
	#aboutLeft {width:100%;margin-right:0%;}
	#aboutRight {width:100%;text-align:center;} #newsPost h1 {border-top:0px;}
	#newsLeft {width:100%;} #newsRight {width:100%;} #newsIcons {width:100%;float:left;} #entypIcons {font-family:'Entypo Social';font-size:6em;position:relative;margin-right:10px;float:left;}
#whatsonLeft {width:100%;margin-left:0%;margin-right:0%;float:left;}
#whatsonRight {width:100%;margin-left:0%;margin-right:0%;float:left;}
#unitWhats {width:96%;margin-left:2%;margin-right:2%;float:left;margin-bottom:1.5em;font-size:100%;min-height:50px;}#unitWhatsSml {width:46%;margin-left:2%;margin-right:2%;float:left;margin-bottom:1.5em;}
	#newsLeft {width:100%;}
	#newsRight {width:100%;}
	.footer {border-top:0px;padding-top:0em;}
	#footerNav {border-top:0px;} #footerSocial {margin-top:0em;padding-top:0em;}
	#footerEmail {width:100%;margin-right:0%;margin-left:0%;} 
#footerTwitter {border-bottom:1px solid #999999;border-top:1px solid #999999;margin-left:0;margin-right:0;margin-top:2em;padding-bottom:2.5em;padding-top: 2.5em;width: 100%;}
	h1 {padding-top:1em;border-top:solid 1px #999;}
	#unit3 {width:100%;margin-left:0%;margin-right:0%;}	
	#unit3prod {width:100%;}
	#unit5 {width:100%;margin-left:0%;margin-right:0%;}
	#col_productions {width:100%;margin-left:0%;margin-right:0%;}
	#col_events {width:100%;margin-left:0%;margin-right:0%;}
	#col_blog {width:100%;margin-left:0%;margin-right:0%;}
	#contactRight {width:100%;margin-left:0%;margin-right:0%;}
#contactLeft {width:100%;margin-left:0%;margin-right:0%;}

	/* Nav */
	.menu {float:left;margin-left:auto;margin-right:auto;width:100%;padding-top:0;background:#000000;opacity:0.9;margin-top:0.9em;display:none;position:absolute;z-index:9999;} 
.menu li {float:left;width:100%;display:inline;padding:1em 0em;border-bottom:solid 1px #999;} 
.menu li:after {content:"";margin-left:0%;}
	.nav {width:0;float:none;margin-left:2%;margin-right:2%;width:96%;margin-top:-70px;}
	#navWrapper {border-bottom:0px;border-top:0px;margin-top:0em;padding-bottom:0em;}
#navMain {position:absolute;margin-top:4em;border-bottom:0px;width:96%;} 
	#headerLogo a {background:url('http://durian.active-ns.com/~naboko01/wp-content/images/nabokovLogo.gif')no-repeat;text-indent:-9999px;display:block;width:74px;height:105px;margin-left:10px;margin-right:auto;border-bottom:0px;}
	#headerLogo {margin:0em 0em;width:auto;}
.nav a#pull {float:right;display:inherit;text-decoration:none;border-bottom:0px;padding:0em 0em;margin-top:0px;} 
.nav a:hover#pull {padding:0em 0em;}
.menu li.home > :after {content:"";margin-left:0em;}
.menu li.about > :after {content:"";color:#999;margin-left:0em;}
.menu li.productions > :after {content:"";color:#999;margin-left:0em;} 
.menu li.events > :after {content:"";color:#999;margin-left:0em;}
.menu li.gallery > :after {content:"";color:#999;margin-left:0em;}
.menu li.blog > :after {content:"";color:#999;margin-left:0em;}
.menu li.past-work > :after {content:"";color:#999;margin-left:0em;}
.menu li.support-us > :after {content:"";color:#999;margin-left:0em;}
.menu li.contact > :after {content:"";color:#999;margin-left:0em;}
.menu a li.facebook {color:#00A687;}
.menu li.facebook {padding-top:0.15em;padding-bottom:0em;margin:0em 0em;width:33%;font-size:50px;border-bottom:0px;}
.menu li.twitter {padding-top:0.15em;padding-bottom:0em;margin:0em 0em;width:33%;font-size:50px;border-bottom:0px;}
.menu li.instagramig {padding-top:0.15em;padding-bottom:0em;margin:0em 0em;width:33%;font-size:50px;border-bottom:0px;}
	
#col_1_of_3 {width:100%;margin-left:0%;margin-right:0%;}
#col_2_of_3 {width:100%;margin-left:0%;margin-right:0%;}
#col_3_of_3 {width:100%;margin-left:0%;margin-right:0%;}
#col_1_of_2 {min-width:320px;width:100%;margin-left:0%;margin-right:0%;}
#col_2_of_2 {min-width:320px;width:100%;margin-left:0%;margin-right:0%;}

@media screen and (max-device-width: 640px) and (orientation: landscape) {
#footerEmail {width:100%;margin-right:0%;margin-left:0%;}
#content {margin-bottom:0em;font-size:70%;width:100%;}
.menu li {width:33%;} }